<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>111.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>112.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>28.title</key>
	<string>원격 파일 URL 복사용</string>
	<key>29.title</key>
	<string>루트 URL:</string>
	<key>30.placeholderString</key>
	<string>https://www.domain.com/ (선택 사항)</string>
	<key>31.title</key>
	<string>연결 테스트</string>
	<key>33.placeholderString</key>
	<string>/www/domain/ (선택 사항)</string>
	<key>34.title</key>
	<string>원격 경로:</string>
	<key>35.title</key>
	<string>포트:</string>
	<key>36.title</key>
	<string>암호:</string>
	<key>38.title</key>
	<string>사용자 이름:</string>
	<key>39.placeholderString</key>
	<string>21</string>
	<key>40.title</key>
	<string>서버:</string>
	<key>41.placeholderString</key>
	<string>domain.com</string>
	<key>CIU-um-Sv3.title</key>
	<string>키 파일 선택</string>
	<key>HiK-pQ-RTR.ibShadowedIsNilPlaceholder</key>
	<string>domain.com</string>
	<key>HiK-pQ-RTR.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>RCC-Uy-pDx.ibShadowedIsNilPlaceholder</key>
	<string>/www/domain/ (선택 사항)</string>
	<key>RCC-Uy-pDx.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>eOv-a3-4Sb.ibShadowedIsNilPlaceholder</key>
	<string>https://www.domain.com/ (선택 사항)</string>
	<key>eOv-a3-4Sb.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
